{
    "id": "49320d72-cada-43fe-8ab5-0945cc7bf7e6",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "49320d72-cada-43fe-8ab5-0945cc7bf7e6",
    "children": [
        "bd4ca274-93f9-4e80-bec6-9a12f785b355",
        "fe26fbdf-da1f-481a-81c5-a2ad3dd5bbb7"
    ],
    "filterType": "GMSprite",
    "folderName": "Pickups",
    "isDefaultView": false,
    "localisedFolderName": ""
}